html{
    height: 100%;
    background: none ;
}

body{
    background: url(../images/wecare-auto-login-background.jpg) fixed;
    background-size: cover;
}
.container-login-cliente, .container-login{
    border-radius: 5px;
    background-color: rgba(0, 0, 0, 0.7);
    color: #ddd;
    width: 350px;
}
.container-login-cliente, .container-login form{
    margin: 25px 10px;
}

.uk-button-wecare{
    background-color: #273d6e;
    color: #ffffff;
}
.container-login form div a, .container-login-cliente form div a{
    color: #ddd;
}
.logo{
    display: inline-block;
    /*background-color: #273d6e;*/
    width: 130px;
    height: 130px;
    overflow: hidden;
}
.logo2 {
    display: inline-block;
    background-color: #273d6e;
    width: 130px;
    height: 130px;
    overflow: hidden;
}
.logo a p{
    font-size: 22px;
    color: #fff;
    margin-top: 20px;
    font-weight: bolder;
}
.logo a p.parceiro{
    margin-bottom: 0px;
}
.slogan{
    font-size: 16px;
    font-weight: bold;
}
.trocar-acesso, small a{
    color: #fff;
    text-decoration: none;
}
.trocar-acesso:hover,small a:hover{
    color: #07D;
    text-decoration: none;
}

#tipo_pessoa_input{
    display: none;
}

a#signup_form_show_parceiro, a#password_reset_show, a.back_to_login{
    color: #fff;
}


@media screen and (max-width: 480px) {
    body{
        background-image: url(../images/wecare-auto-login-background.jpg);
        background-position: center center;
        background-size: auto auto;
        height: auto;
    }
    body.uk-height-1-1{
        height: 105%;
    }
}
